from django.db import models
from django.contrib.auth.models import User

class Tweet(models.Model):
    message = models.TextField(blank=True)
    timestamp = models.DateTimeField(auto_now_add=True)
    user = models.ForeignKey(User)
        
    def get_absolute_url(self):
        return u"/user/%s/status/%i/" % (self.user.username, self.id)
        
    def __unicode__(self):
        return u"Tweet from %s message:%s" % (self.user.username, self.message)